## org.apache.mahout.common
Class TimingStatistics.Call

    java.lang.Object
      org.apache.mahout.common.TimingStatistics.Call

Enclosing class:
  TimingStatistics

    public final class TimingStatistics.Call

extends java.lang.Object

Method Summary
`void` `end()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### end

    public void end()

Copyright © 2008-2010 The Apache Software Foundation. All Rights Reserved.